@media screen and (max-width: 599px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_4 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1715px}
}
@media screen and (min-width: 600px) and (max-width: 911px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_4 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1250px}
}
@media screen and (min-width: 912px) and (max-width: 1471px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_4 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -512px;}
#xr_xr {width: 1024px; height: 959px}
}
@media screen and (min-width: 1472px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_4 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -960px;}
#xr_xr {width: 1920px; height: 1303px}
}
